body {
    margin-top: 100px;
}

.user-small-img{
    width: 33px;
    height: 33px;
    border-radius: 100%;
    margin-right: 10px;
    border: 2px solid #fff;
}

.goBack{
    position: absolute;
    top: 15px;
    left: 20px;
    font-size:20px;
    color: aqua;
}

.goBack:hover{
    color: cornflowerblue;
}

.head_page{
    color: #fff;
    text-align: center;
}

.error{
    text-align: center;
    color: red;
}





